[INST]
CUSTOMBANNER = 1
[MAIN]
TITLENAME = Xonar-x7 sound system
[TITLE]
Name = Xonar-x7 sound system

[PRODUCT]
Name = Xonar-x7 sound system

[UNINSTALL]
Publisher="Xonar-x7 Device"
DisplayIcon=Xonar-x7.ico

[SETUP]
REBOOTMSG = 0
HWCHECKMODE = "USB"

[MISCELLANEOUS]
PANELICON=Xonar-x7.ico
SHEETICON=Xonar-x7.ico
TRAYICON= Xonar-x7.ico
TRAYTEXT= Xonar-x7
NO3DLOGO=1


[PANELICON]
NAME= Xonar-x7 sound system

[CORPNAME]
NAME= Xonar-x7

[CORPWEBSITE]
NAME= www.bg-gaming.com